View Issue Details

IDProjectCategoryView StatusLast Update
0000691ScribusShape Drawingpublic2006-04-16 19:10
Reporterjo-hannes Assigned Tofschmid  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformAMD Athlon 1000MHzOSSuse LinuxOS Version9.0
Product Version1.3.3.1 
Target VersionFixed in Version1.3.4cvs 
Summary0000691: inserting lines
Descriptionthey can only be rotated on one end, the other is disabled or so.
when the lock size is on for this line, it is not possible to rotate the line with the mouse
TagsNo tags attached.
Patch

Relationships

related to 0000689 closedjghali basepoint of lines cannot be set 

Activities

mhanski

2006-04-12 11:02

developer   ~0009845

1. confirmed, quite confusing

2. confirmed, if the line siez is locked, the line can be rotated from the X,Y,Z tab, but cannot with the mouse

Issue History

Date Modified Username Field Change
2004-05-19 14:46 jo-hannes New Issue
2004-09-20 10:24 cbradney Product Version 1.2CVS => 1.3
2004-09-20 11:50 cbradney Severity minor => feature
2006-04-12 10:54 mhanski Relationship added related to 0000689
2006-04-12 10:59 mhanski Severity feature => minor
2006-04-12 10:59 mhanski Product Version 1.3 => 1.3.3.1
2006-04-12 11:02 mhanski Note Added: 0009845
2006-04-12 11:02 mhanski Status new => confirmed
2006-04-16 11:59 fschmid Status confirmed => resolved
2006-04-16 11:59 fschmid Fixed in Version => 1.3.4cvs
2006-04-16 11:59 fschmid Resolution open => fixed
2006-04-16 11:59 fschmid Assigned To => fschmid
2006-04-16 19:10 cbradney Status resolved => closed